Subject: Quantification Report for Eric Benson
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 10:24:12 -0700 (PDT)

Mona - 
 
Pursuant to your request and our phone conversation, attached is a quantification report organized by quarter, business unit, project, and time allocation
 
As we discussed, it would be hard to place a dollar value on projects I've done for Govt. Affairs as a whole and projects which require the review and analysis of information; the analysis and review of information is provided to individuals who could base a decision to do or not do something that one could assign a dollar value to (dollars saved by not doing something or dollars added by taking some action)
 
Because the work I've done for the past year included projects for Rick Shapiro and Lisa Yoho I am copying them on this email
 
Hope this information helps; please advise of any questions, comments or concerns
 
Eric